[panel]
rect=0,0,800,480
Cursorpoint=790,10
[button_font]
font_name=Tahoma
font_size=20
font_color_normal=96,79,142
font_color_down=0,0,0
font_color_hover=0,120,255
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=23000
textAlign=2
font_type=1

[st_CallNo]
rect=80,87,640,35
font_size=25
font_color_normal=0,0,0
font_color_gray=96,79,142
font_type=1

[Title_layout]
file=public\title.ini

[Button_layout]
BtnCount=17
rect=0,45,800,435
image=Phonebook\Dial Pad_BG.png

[Button_layout_btn1]
image=Phonebook\D_numbers_1.png
rect=78,123,115,59
textAlign=1
BtnName=1
StatusIndex=-1,0,0,1
[Button_layout_btn2]
image=Phonebook\D_numbers_2.png
rect=203,123,115,59
textAlign=1
BtnName=2
StatusIndex=-1,0,0,1
[Button_layout_btn3]
image=Phonebook\D_numbers_3.png
rect=328,123,115,59
textAlign=1
BtnName=3
StatusIndex=-1,0,0,1

[Button_layout_btn4]
image=Phonebook\D_numbers_4.png
rect=78,192,115,59
textAlign=1
BtnName=4
StatusIndex=-1,0,0,1

[Button_layout_btn5]
image=Phonebook\D_numbers_5.png
rect=203,192,115,59
textAlign=1
BtnName=5
StatusIndex=-1,0,0,1

[Button_layout_btn6]
image=Phonebook\D_numbers_6.png
rect=328,192,115,59
textAlign=1
BtnName=6
StatusIndex=-1,0,0,1
[Button_layout_btn7]
image=Phonebook\D_numbers_7.png
rect=78,261,115,59
textAlign=1
BtnName=7
StatusIndex=-1,0,0,1
[Button_layout_btn8]
image=Phonebook\D_numbers_8.png
rect=203,261,115,59
textAlign=1
BtnName=8
StatusIndex=-1,0,0,1
[Button_layout_btn9]
image=Phonebook\D_numbers_9.png
rect=328,261,115,59
textAlign=1
BtnName=9
StatusIndex=-1,0,0,1
[Button_layout_btn10]
image=Phonebook\D_numbers_10.png
rect=78,330,115,59
textAlign=1
BtnName=*
StatusIndex=-1,0,0,1
[Button_layout_btn11]
image=Phonebook\D_numbers_0.png
rect=203,330,115,59
textAlign=1
BtnName=0
StatusIndex=-1,0,0,1
[Button_layout_btn12]
image=Phonebook\D_numbers_11.png
rect=328,330,115,59
textAlign=1
BtnName=#
StatusIndex=-1,0,0,1
[Button_layout_btn13]
image=Phonebook\dialout.png
rect=610,307,112,83
textAlign=1
BtnName=call
StatusIndex=-1,0,0,1
[Button_layout_btn14]
image=Phonebook\backspace.png
rect=488,121,234,83
textAlign=1
BtnName=backspace
StatusIndex=-1,0,0,1
[Button_layout_btn15]
image=Phonebook\plus.png
rect=488,214,112,83
textAlign=1
BtnName=+
StatusIndex=-1,0,0,1
[Button_layout_btn16]
image=Phonebook\Dial Pad PB.png
rect=610,214,112,83
Toggle=1
textAlign=1
BtnName=phonebook
StatusIndex=-1,0,0,1
[Button_layout_btn17]
image=Phonebook\Dial Pad C.png
rect=488,307,112,83
textAlign=1
BtnName=calllog
StatusIndex=-1,0,0,1